<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h1>Ejercicio 3</h1>
    <div>
    <h2>Botones en columna (diferente contenedor)</h2>
    <form action="/">
        <label for="Botón 1"><input value="Botón 1" type="text">
        </label>
        <br>
        <label for="Botón 2"><input value="Botón 2" type="text">
        </label>
    </div>
<div>
    <h2>Botones en línea (mismo contenedor)</h2>
    
        <label for="Buttom3"><input value="Botón 3" type="text">
            <label for="Buttom4"><input value="Botón 4" type="text">
        </label>
</div>     
<form action="/">
    
</body>
</html>